### Constructor

# Gtk VolumeButton new

#### Declaration [src]

    GtkWidget*
    gtk_volume_button_new (
      void
    )

#### Description [src]

Creates a `GtkVolumeButton`.

The button has a range between 0.0 and 1.0, with a stepping of 0.02. Volume values can be obtained and modified using the functions from `GtkScaleButton`.

#### Return value

Returns: | `GtkWidget`
| A new `GtkVolumeButton`.
| The data is owned by the called function.